@import url(http://fonts.googleapis.com/css?family="Oswald":400|PT+Sans:400);

body
{
	width: 100%;
	background: rgba(32, 107, 164, 0.4);
	margin: 0px;
	padding: 0px; 
	font-size: 14px; 
	color: rgba(32, 107, 164, 1);
	font-family: "PT Sans", Calibri, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
}

body a:link, body a:visited, body a:active
{
	text-decoration: none;
	color: #206BA4;
}

body a:hover
{
	text-decoration: underline;
}

.clearFix
{
	clear: both; 
	line-height: 1px;
}

a.logoLink:hover
{
	text-decoration: none;
	
}

header
{
	background: #BBD9EE url("../img/paisley.png") 0 0 repeat fixed;
	width: 100%;
	margin: 0px;
	border-bottom: 7px solid rgba(32, 107, 164, 0.45);
}

.madHover
{
	background:	rgba(255, 255, 255, 0.25);// url("../img/transcripts.png") 0 0 no-repeat;
	position: fixed;
	width: 90px;
	height: 50px;
	right: 0px;
	top: 275px;
	padding: 12px 0px 0px 0px;
	border-top: 2px solid rgba(32, 107, 164, 0.25);
	border-left: 2px solid rgba(32, 107, 164, 0.25);
	border-bottom: 2px solid rgba(32, 107, 164, 0.25);
	border-radius: 10px 0px 0px 10px;
	text-align: center;
	font-family: "Oswald";
	font-size: 12px;
	letter-spacing: 0.75px;
	display: none;
}

.madHover a
{
	display: block;
}

.madHeaderLogoDots
{
	opacity: 0.75;
}

h1
{
	margin: 0px;
	padding: 70px 0px 10px 0px;
	line-height: 60px;
	font-size: 6em;
	font-family: "Oswald", Calibri, Helvetica, sans-serif;
	font-weight: 400;
	color: #206BA4;
	text-align: center;
	clear: right;
}

h2
{
	background: rgba(32, 107, 164, 0.15);
	width: 500px;
	margin-top: 10px;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 1px 0px;
	border-radius: 10px;
	line-height: 30px;
	font-size: 1.5em;
	font-family: "PT Sans", Verdana, Helvetica, sans-serif;	
	text-transform: lowercase;	
	font-weight: 400;
	letter-spacing: 4.6px;
	color: #206BA4;
	text-align: center;
}

.madContainer
{
	min-width: 1000px;
}

main.mainTranscripts
{
	width: 800px;
	height: 525px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	display: block;
}

.transcripts
{
	float: left;
}

.transcripts#schools
{
	width: 300px;
	margin-right: 25px;
}

.transcripts#ajax
{
	width: 475px;
}

.transcripts h4
{
	margin: 0px;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
}

.transcripts h5
{
	margin: 0px 0px 10px 0px;
	font-size: 11px;
	line-height: 17px;
	text-align: center;
}

.transcripts h6
{
	margin: 10px 0px 0px 0px;
	font-size: 12px;
	font-weight: 400;
}

.college
{
	margin-top: 10px;
	padding: 0px 10px 10px 10px;
	border: 2px solid rgba(32, 107, 164, 0.45);
	border-radius: 15px;
}
.college#asuCollege
{
	background-color: rgba(255, 255, 255, 0.25);
	height: 190px;
}

div.collegeLogo#asuLogo
{
	background: url("../img/collegeLogoASU.png") center center no-repeat;
	height: 60px;
	cursor: pointer;
}

.college#rioCollege
{
	background-color: rgba(255, 255, 255, 0.25);
	height: 225px;
}

div.collegeLogo#rioLogo
{
	background: url("../img/collegeLogoRio.png") center center no-repeat;
	height: 60px;
	cursor: pointer;
}

div.college p
{
	margin: 0px;
}

div.gpa
{
//	margin-left: auto;
//	margin-right: auto;
	background: rgba(32, 107, 164, 0.25);
	width: 40px;
	position: relative;
	top: -45px;
	left: 235px;
	text-align: center;
	opacity: 0.75;
}

.gpa#asuGpa, .gpa#rioGpa
{
	font-weight: 600;
	line-height: 27px;
}

div.letters
{
	background: rgba(32, 107, 164, 0.7);
	font-size: 8px;
	line-height: 11px;
	color: rgba(255, 255, 255, 0.75);
	letter-spacing: 1.5px;
}

div.honors
{
//	position: relative;
//	top: -30px;
//	left: 0px;
}

div.honors li
{
	font-size: 12px;
}

.viewPdf
{
	background: url("../img/pdfView.png") top left no-repeat;
//	position: relative;
//	top: -30px;
//	left: 0px;
	padding: 0px 0px 0px 25px;
	font-size: 11px;
	line-height: 30px;
}

li.imageHover
{
	display: block;
}

#imageHover
{
	position: absolute;
	border: 3px solid rgba(32, 107, 164, 0.45);
	background: rgba(32, 107, 164, 0.45);
	padding: 10px;
	display: none;
	color: #ffffff;
	text-align: center;
}

span#hoverTitle
{
	background: rgba(255, 255, 255, 0.5);
}

.transcriptWrapper
{
	width: 475px;
	height: 390px;
	overflow: auto;
}

.madLoader
{
	position: relative;
	top: 125px;
	left: 188px;
	display: inline;
}

h3.heading
{
	margin: 25px 0px 15px 0px;
	font-family: "Oswald";
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	letter-spacing: 0.65px;
}

.transcriptButtons ul
{
	list-style: none outside;
	margin: 0px;
	padding: 0px;
}

.transcriptButtons li
{
	margin: 0px 5px 0px 0px;
	padding: 5px 7px 5px 7px;
	position: relative;
	top: 10px;
	left: 0px;
	display: inline-block;
	border-radius: 0px 7px 7px 0px;
	font-size: 9px;
	line-height: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
}

.transButton
{
	border-left: 3px solid rgba(32, 107, 164, 0.65);
	background: rgba(255, 255, 255, 0.25);
}

.transButtonOn
{
	border-left: 3px solid rgba(255, 255, 255, 0.25);
	background: rgba(32, 107, 164, 0.65);
	color: rgba(255, 255, 255, 0.9);
}

table
{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

table#headings
{
	width: 450px;
	position: relative;
	top: 24px;
	left: 0px;
}

table#data
{
	margin-top: 25px;
	width: 450px;
}

th
{
	background: rgba(32, 107, 164, 0.65);
	text-align: left;
	font-family: Arial;
	font-size: 9px;
	color: rgba(255, 255, 255, 0.5);
	line-height: 24px;
	letter-spacing: 0.75px;
}

tr.course td
{
	font-size: 12px;
	letter-spacing: 0.5px;
	cursor: pointer;
}

tr#a
{
	background: rgba(255, 255, 255, 0.4);
}

tr#b
{
	background: rgba(255, 255, 255, 0.2);
}

tr.courseDesc div
{
	display: none;
}

td, th
{
	padding: 0px 0px 0px 0px;
}

td.asu
{
	background: url("../img/collegeIconASU.png") top left no-repeat;
	height: 26px;
}

td.rio
{
	background: url("../img/collegeIconRio.png") top left no-repeat;
	height: 26px;
}

#col1
{
	width: 45px;
	text-align: center;
}

#col2
{
	width: 80px;
}

#col3
{
	width: 270px;
}

#col4
{
	width: 55px;
	text-align: center;
}

#courseDescHidden
{
	width: 430px;
//	border-top: 1px solid rgba(32, 107, 164, 0.25);
	border-bottom: 1px solid rgba(32, 107, 164, 0.25);
	padding: 3px 10px 5px 10px;
	font-size: 12px;
}

p
{
	margin: 0px 0px 5px 0px;
}

p.smaller
{
	font-size: 10px;
}

#transcriptCourseButton
{
	background: rgba(32, 107, 164, 0.3);
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	border-radius: 5px;
	display: inline-block;
	font-size: 8px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgba(255, 255, 255, 0.75);
}

#sqlCount
{
	margin: 10px;
	font-size: 9px;
}

.hideMe
{
	display: none;
}

object
{
	border: 2px solid rgba(32, 107, 164, 0.45);
	border-radius: 15px;
	width: 800px;
	height: 430px;
}

section
{
	width: 60%;
	min-height: 190px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 120px 20px 250px;
}

section#kalebtomas
{
	background: url("../img/sections/kaleb-tomas.png") top left no-repeat;
}

section#videosite
{
	background: url("../img/sections/video-site.png") top left no-repeat;
}

section#addingwithabe
{
	background: url("../img/sections/adding-with-abe.png") top left no-repeat;
}

section#feedinglefty
{
	background: url("../img/sections/feeding-lefty.png") top left no-repeat;
}

section#carlthecactus
{
	background: url("../img/sections/carl-the-cactus.png") top left no-repeat;
}

section#animatedecard
{
	background: url("../img/sections/animated-ecard.png") top left no-repeat;
}

section#maddress
{
	background: url("../img/sections/maddress.png") top left no-repeat;
}

section#popugram
{
	background: url("../img/sections/popugram.png") top left no-repeat;
}

section#tipcalculator
{
	background: url("../img/sections/tip-calculator.png") top left no-repeat;
}

section#allergymedication
{
	background: url("../img/sections/allergy-medication.png") top left no-repeat;
}

section#beautyseminar
{
	background: url("../img/sections/beauty-seminar.png") top left no-repeat;
}

section#datingservice
{
	background: url("../img/sections/dating-service.png") top left no-repeat;
}

.sectionChange
{
	background: #BBD9EE url("../img/paisley.png") 0 0 repeat fixed;
	border-top: 7px solid rgba(32, 107, 164, 0.45);
}

h4, h5
{
	font-weight: 400;
}

h3 a:hover
{
	text-decoration: underline;
}

section h3
{
	margin: 0px 0px 15px 0px;
	font-family: "Oswald";
	font-size: 26px;
	line-height: 26px;
	font-weight: 400;
	letter-spacing: 0.75px;
}

h4 a:hover
{
	text-decoration: underline;
}

section h4
{
	padding: 0px 0px 0px 22px;
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	letter-spacing: 0.75px;
}

section h4.asu
{
	background: url("../img/asu.png") top left no-repeat;
}

section h4.mad
{
	background: url("../img/mad.png") top left no-repeat;
}

ul
{
	padding: 0px;
	list-style: none outside;
}

section li
{
	background: rgba(32, 107, 164, 0.65);
	display: inline-block;
	margin-right: 1px;
	padding: 2px 5px 2px 5px;
	border-radius: 5px;
	font-family: "Oswald";
	color: rgba(255, 255, 255, 0.7);
	font-size: 11px;
	letter-spacing: 0.8px;
	white-space: nowrap;
}

footer
{
	background-color: #E7E4D3;
	margin: 0px;
	padding: 30px 0px 0px 0px;
//	font-family: Arial;
	font-size: 10px;
	letter-spacing: 0.5px;
	text-align: center;
//	border-top: 5px solid rgba(32, 107, 164, 0.6);
}

.footerContainer
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

footer ul
{
	list-style: none outside;
	margin: 0px;
}

div.madKnowledge
{
	margin-left: auto;
	margin-right: auto;
}

div.madKnowledge ul
{
	float: left;
}

table#knowledge
{
	margin-left: auto;
	margin-right: auto;
}

table#knowledge td
{
	width: 100px;
	padding: 0px 5px 4px 0px;
}

footer li
{
	padding: 0px 0px 4px 0px;
}

.madLocation
{
//	background: url("../img/california.png") top left no-repeat;
	width: 25%;
	min-height: 150px;
	float: left;
}

div.madLocation p
{
//	padding-left: 30px;
}

.madKnowledge
{
	width: 25%;
	min-width: 200px;
	float: left;
}

.madFooterLinks
{
	width: 25%;
	min-width: 200px;
	float: left;
}

.madFooterLinks a:hover
{
	text-decoration: underline;
}

.madContact
{
	width: 25%;
	min-width: 200px;
	margin-left: auto;
	margin-right: auto;
	float: left;
}

h3.madFooterTitle
{
	margin: 0px;
	padding-bottom: 7px;
	font-family: "Oswald", Calibri, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 2.5px;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase;
}

#madContactEmail
{
	background: rgba(32, 107, 164, 0.05) url("../img/contactEmail.png") no-repeat center right;
	margin-top: 7px;
}

#madContactPhone
{
	background: rgba(32, 107, 164, 0.05) url("../img/contactPhone.png") no-repeat center right;
}

#madContactLinkedIn
{
	background: rgba(32, 107, 164, 0.05) url("../img/contactLinkedIn.png") no-repeat center right;
	margin-top: 7px;
}

.madContactItem
{
	margin-left: auto;
	margin-right: auto;
	padding: 0px 33px 0px 0px;
	width: 150px;
	height: 31px;
	border-radius: 7px;
	color: rgba(88, 89, 93, 0.8);
	font-size: 11px;
	line-height: 31px;
	letter-spacing: 1.2px;
	text-align: right;
	overflow: hidden;
}

div.madContactItem a:link, div.madContactItem a:visited, div.madContactItem a:active
{
	text-decoration: none;
	color: rgba(88, 89, 93, 0.8);
}

div.madContactItem a:hover
{
	text-decoration: underline;
	color: rgba(88, 89, 93, 1);
}

.madLegal
{
	background-color: #E7E4D3;
	padding: 40px 0px 10px 0px;
	font-size: 10px;
	text-align: center;
}

.sessionDiv
{
	position: relative;
	top: 0px;
	left: -1200px;
	display: inline;
}

